/**********Footer Styles**********/
footer {  
  background-color: black;
  width: 100%;
}

footer .smedia-menu {
  display: flex;
  flex-direction: row;
  justify-content: space-around;  
  background-color: black; 
  align-items: center;
}

.smedia-menu ul li h4 {
  color: #F8F8F8;
  padding-top: 8px;
  padding-bottom: 8px;
}

.smedia-menu ul li {
  padding-top: 14px;
}

footer img {
  height: 30px;
}

.image-menu {
  margin-top: 20px;
}

footer .image-menu .menu-icons {
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
}

.copyright {
  display: block;
  position: relative;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
}

.copyright ul {
  display: flex;
  flex-direction: row;
  color: #b6b4b4;  
  justify-content: space-around;  
}

.copyright ul li {
  display: flex;
  align-items: center;
}

.copyright ul #left {
  max-width: 30%;
}
 
.copyright ul li a {
  color: #b6b4b4;
  align-items: center;
}

.copyright ul li #link {
  padding-left: 10px;
}
/**********End of Footer Styles**********/


/**********Media Query**********/
@media screen and (max-width: 668px) {
  footer .smedia-menu {
    display: flex;
    flex-direction: column;
    justify-content: space-around;  
    align-items: center;
    text-align: center;
  }
  
  footer .image-menu .menu-icons {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
  }
  
  .menu-icons li {
    border: solid 1px gold;
    width: 90%;
    text-align: center;
    margin-top: 4px;
    margin-bottom: 4px;
  }
  .menu-icons a {
    display: block;
    padding: 12px;
  }

  .copyright ul {
    flex-direction: column;
    align-items: center;  
  }

  .copyright ul li a {
    padding-bottom: 8px;
    padding-top: 8px;
  }

  #right {
    padding-top: 12px;
  }

}